Post the messageId for the API to delete a scheduled message. <br />

http
DELETE https://services.leadconnectorhq.com/conversations/messages/{messageId}/schedule

Authorization

NameTypeRequiredExampleDescription
AuthorizationstringYesBearer token generated from the Leadway portal. See Authentication.
VersionstringYes2021-07-28API version.

Path parameters

NameTypeRequiredExampleDescription
messageIdstringYesve9EPM428h8vShlRW1KTMessage Id

Responses

200 - The scheduled message was cancelled successfully
  • status (number, required): HTTP Status code of the request Example: 404

  • message (string, required): Error message of the request Example: Failed cancel the scheduled message

json
{
  "status": 404,
  "message": "Failed cancel the scheduled message"
}
400 - Bad Request
json
{}
401 - Unauthorized
json
{}

Example

curl -X DELETE 'https://services.leadconnectorhq.com/conversations/messages/YOUR_messageId/schedule' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Version: 2021-07-28'

Last updated October 26, 2026

Was this page helpful?